unstick r1858724

Revision 1858724

Date:
2019/05/06 01:13:34
Author:
taylor
Revision Log:
JS2-1370: update java mail dependencies
Files:

Legend:

 
Added
 
Removed
 
Modified
  • portals/jetspeed-2/portal/trunk/components/jetspeed-portal/pom.xml

     
    133 133 <artifactId>commons-beanutils</artifactId>
    134 134 </dependency>
    135 135 <dependency>
    136 <groupId>org.apache.geronimo.specs</groupId>
    137 <artifactId>geronimo-javamail_1.4_spec</artifactId>
    136 <groupId>javax.mail</groupId>
    137 <artifactId>mail</artifactId>
    138 <version>1.4.7</version>
    138 139 </dependency>
    139 140 <dependency>
    140 <groupId>org.apache.geronimo.javamail</groupId>
    141 <artifactId>geronimo-javamail_1.4_provider</artifactId>
    142 </dependency>
    143 <dependency>
    144 141 <groupId>net.sf.ehcache</groupId>
    145 142 <artifactId>ehcache-core</artifactId>
    146 143 </dependency>
  • portals/jetspeed-2/portal/trunk/pom.xml

     
    6 6 The ASF licenses this file to You under the Apache License, Version 2.0
    7 7 (the "License"); you may not use this file except in compliance with
    8 8 the License. You may obtain a copy of the License at
    9
    9
    10 10 http://www.apache.org/licenses/LICENSE-2.0
    11 11
    12 12 Unless required by applicable law or agreed to in writing, software
     
    260 260 <ehcache.version>2.6.11</ehcache.version>
    261 261 <hsqldb.version>1.8.0.2</hsqldb.version>
    262 262 <javolution.version>5.2.6</javolution.version>
    263 <geronimo-javamail_1.4_spec.version>1.6</geronimo-javamail_1.4_spec.version>
    264 <geronimo-javamail_1.4_provider.version>1.7</geronimo-javamail_1.4_provider.version>
    265 263 <javax.servlet.jstl.version>1.1.2</javax.servlet.jstl.version>
    266 264 <javax.servlet.version>3.0.1</javax.servlet.version>
    267 265 <javax.servlet.jsp.version>2.2.1</javax.servlet.jsp.version>
     
    1352 1350 <!-- Email -->
    1353 1351 <dependency>
    1354 1352 <groupId>org.apache.geronimo.specs</groupId>
    1355 <artifactId>geronimo-javamail_1.4_spec</artifactId>
    1356 <version>${geronimo-javamail_1.4_spec.version}</version>
    1353 <artifactId>geronimo-activation_1.1_spec</artifactId>
    1354 <version>${geronimo-activation_1.1_spec.version}</version>
    1357 1355 </dependency>
    1356 <!-- seems to be required for AWS mail with TLS -->
    1358 1357 <dependency>
    1359 <groupId>org.apache.geronimo.javamail</groupId>
    1360 <artifactId>geronimo-javamail_1.4_provider</artifactId>
    1361 <version>${geronimo-javamail_1.4_provider.version}</version>
    1358 <groupId>javax.mail</groupId>
    1359 <artifactId>mail</artifactId>
    1360 <version>1.4.7</version>
    1362 1361 </dependency>
    1363 <dependency>
    1364 <groupId>org.apache.geronimo.specs</groupId>
    1365 <artifactId>geronimo-activation_1.1_spec</artifactId>
    1366 <version>${geronimo-activation_1.1_spec.version}</version>
    1367 </dependency>
    1368 1362
    1363
    1369 1364 <!-- Taglibs -->
    1370 1365 <dependency>
    1371 1366 <groupId>javax.servlet</groupId>